Subject: [Ietf-calsify] iTIP issues

From: lear at cisco.com (Eliot Lear)
Date: Thu Mar 8 08:52:43 2007

Dear all,

As we will be discussing iTIP at the next IETF now is a good time to 
read the draft and come up with your list of issues that you would like 
to raise.  Having them out on the list BEFORE Prague gets you bonus points.

Thanks,

Eliot